.add_item_headline {
    color: rgba(95, 91, 91, 0.91);
    font-family: "Helvetica Neue";
    font-size: 28px;
    font-weight: 400;
    line-height: 40px;
    margin-top:4rem;
}
.add_item_img{
    width: 150px;
    height: 150px;
    border: 1px solid #707070;
    background-color: #ffffff;
    margin-top:3rem;
    border-radius: 50%;
}
.pointer{
    cursor: pointer;
    color: #2f6be4;
    font-size: 20px;
    font-weight: 400;
    line-height: 40px;
}
.param_item{
    margin-top: 2rem;
}
.param_item_title{
    color: #5f5b5b;
    font-size: 18px;
    font-weight: 700;
    /* line-height: 40px; */
}
.param_item_el{
    /* border-radius: 17px;
    border: 1px solid #5f5b5b;
    background-color: #ffffff; */
}
.confirm_btn{
    padding:3rem;
    box-sizing: border-box;
    
}
.confirm_btn button{
    /* border-radius: 17px; */
    border: 1px solid #ffa01d;
    background-color: #ffa01d;
    color: #ffffff;
    padding-right: 65px;
    padding-left: 65px;
}
.modal_wrapper{
    width: 640px;
    height:320px;
    
}

